method=fixed
tiles=flowering_azalea_leaves_bushy_top
matchTiles=flowering_azalea_leaves_bushy_top
biomes=snowy_plains snowy_taiga snowy_beach snowy_slopes frozen_river frozen_ocean ice_spikes frozen_peaks jagged_peaks
heights=55-256